uuid: 61728fa9-e953-4909-b7af-b2e2aa7cd2ad
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slug
    - node.type.article
id: node.article.field_slug
field_name: field_slug
entity_type: node
bundle: article
label: Slug
description: 'Enter a short slug to appear on the homepage card.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
